Bug 37718 - (no subject)
Summary: (no subject)
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Patrick Li
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-05-03 19:20 UTC by Henrikas
Modified: 2002-05-18 09:14 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Henrikas 2002-05-03 19:20:00 UTC

Fix: 

diff fluxbox.bak/Makefile fluxbox/Makefile
2c2
< # Date created:				29 November 2001
---
> # Date created:				May  1 2002
9c9
< PORTVERSION=	0.1.7
---
> PORTVERSION=	0.1.8
15c15
< MAINTAINER=	spn@g0v.ru
---
> MAINTAINER=	spn@g0v.ru,hemry@delfi.lt
diff fluxbox.bak/distinfo fluxbox/distinfo
1c1
< MD5 (fluxbox-0.1.7.tar.gz) = bb2c250128bbd1f33cbb5a1ca9e59615
---
> MD5 (/usr/ports/distfiles/fluxbox-0.1.8.tar.gz) = 599b5d25ab4c088df229387460a86cda
Common subdirectories: fluxbox.bak/files and fluxbox/files
Only in fluxbox.bak/: menu
Only in fluxbox.bak/: styles
Comment 1 Patrick Li freebsd_committer 2002-05-04 19:53:27 UTC
Responsible Changed
From-To: freebsd-ports->pat

Over to me
Comment 2 Patrick Li freebsd_committer 2002-05-18 09:14:37 UTC
State Changed
From-To: open->closed

Committed, Thanks!